module ApplicationHelper
  def bs_icon(sym, opts = {})
    fa_icon sym, opts
  end

  def cc_icon(license)
    license.blank? and return ''
    content_tag(:a, rel: "license", class: "cc-icon-link",
                href: "http://creativecommons.org/licenses/#{license}/4.0/") do
      image_tag "https://i.creativecommons.org/l/#{license}/4.0/88x31.png", size: "88x31", alt: "CC #{license.upcase}"
    end
  end
end
